.bookspace{
    display: block;
    height: 75px;
}

img.ubb-cover-image.alignleft {
    margin: 20px 20px 10px 0;
}

.bookinfo{
	font-family: "Libre Baskerville", Arial, Serif;
  	font-size: 14px;
  	font-weight: normal;
    text-decoration: none;
    color: #100c24;
	line-height: 1.3 !important;
}

.bookinfo blockquote p{
  line-height: 1.3 !important;
}

.bookblock {
    background-color: #F0F0F5;
    padding: 0 10px 10px;
    margin: 0 auto;
    width: 80%;
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px; 
}

.ubb-content-warning {
    color: #c90065;
    font-family: “”;
    font-style: italic;
    font-weight: normal; 
    margin-bottom: 10px;
    padding: 20px;
}

.ubb-content-warning {
  background-color: transparent;
  border: 0;
  border-radius: 20px; 
  padding: 25px;
}

.ubb-ftc-warning{
	font-family: “”;
    font-size: 12px;
    font-weight: normal; 
    padding: 10px;
  	text-align: center;
}

#zem_rp_first:before {
    content: 'Purchases made from links on this site may result in a small commission being paid, which is used for blog maintenance and giveaways. A complete affiliate list can be found under Affiliate relationships tab';
    color: #000099;
    font-size: 12px;
    padding: 15px;
    display: block;
    font-style: italic;
    font-family: Arial, Sans-serif;
}


/* must keep  */

.aligncenter {
	display: block;
	margin: 5 auto 10px;
}


.ubb-upcoming-tours img {
max-width: 100%;
height: auto;
}


/*front page post preview styling*/


.post > * {
    background: #ffffff none repeat scroll 0 0;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: normal !important;
}


/* section box styling*/


section.box {
    background-color: #F0F0F5!important;
}


/* removing dividers in widget area */


#aside .widget {
 border: none;
} 


/* about author styling updated 7 2015*/


.ubb-about-author h2 {
  font-family: "Libre Baskerville", Arial, Serif;
  font-size:22px !important;
  color:#C90065 !important;
  font-weight:bold 
}

.ubb-about-author {
  border-radius:20px;
  border:1px solid #FF99CC !important;
  background-color:#fdf5f9
}
.ubb-about-author p {
  font-weight:normal !important;
} 


*/ end of must keep information */ 


  
.alignleft {
  display: inline-block;
  float: left; 
  padding-left: 5px;
  padding-right: 20px;
  padding-top: 10px;  
  padding-bottom: 40px;
  position:relative;
  bottom: -15px;
}
